summaryrefslogtreecommitdiff
path: root/taler-build/switch_active.sh
diff options
context:
space:
mode:
Diffstat (limited to 'taler-build/switch_active.sh')
-rwxr-xr-xtaler-build/switch_active.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/taler-build/switch_active.sh b/taler-build/switch_active.sh
index d8b6314..502d131 100755
--- a/taler-build/switch_active.sh
+++ b/taler-build/switch_active.sh
@@ -10,6 +10,7 @@ set -eu
if ! taler-deployment-build; then
echo "Failed to rebuild, not switching"
+ exit 1
else
echo "Successfully built, switching"
ln -fs -T /home/$INACTIVE/sockets /home/test/sockets